/* CSS Document */
/*
	
	+Base Element
	+Link
	+Base Layout
		+Header[common]
		+Contents[common]
		+Footer[common]
	+ClearFix[common]
	
	##############################
	
	Font-Size
	1em - 10px
	1.2em - 12px
	1.4em - 14px
	2.0em - 20px
	
	
	ex.
	p { font-size: 1.2em;}
	p span { font-size: 2em;}
	
	<p><span> [24px] </span></p>
	
	1.2em * 2em = 2.4em = 24px
	
	##############################
	
*/

/*
+COMMON STYLE
############################################################ */
div.highslide-caption {
	display: none;
	background: #FFF;
}

	div.highslide-caption p {
		padding: 5px 2px 0;
		font-size: 1.2em;
		line-height: 1.4;
		background: #FFF;
	}

/*
+INDEX
############################################################ */
	div#products div#newProducts {
			padding: 0 0 5px;
		}
		
		div#products div#newProducts h1 {
			padding: 0 0 10px;
		}
	
		div#products div#newProducts li {
			float: left;
			padding: 0 15px 20px 0;
			width: 335px;
		}
		
			div#products div#newProducts li div.txtBlock {
				float: right;
				width: 200px;
			}
			
				div#products div#newProducts li div.txtBlock dt {
					padding: 0 0 10px;
					font-size: 1.2em;
					line-height: 1.6;
				}
				
					div#products div#newProducts li div.txtBlock dt img {
						margin: 0 0 0 5px;
						vertical-align: text-bottom;
					}
					
					div#products div#newProducts li div.txtBlock span {
						font-weight: bold;
					}
					
				div#products div#newProducts li div.txtBlock dd {
					font-size: 1.2em;
					line-height: 1.4;
				}
			
			div#products div#newProducts li span.imgBlock {
				float: left;
				width: 130px;
			}
			
	
	ul#labelNavi {
		padding: 0 0 15px 0;
	}
	
	ul#labelNavi li {
		float: left;
		padding: 0 6px 6px 0;
		height: 71px;
	}
			
				
	div#products div#productsList {
		clear: both;
		padding: 0 0 20px;
	}
	
		div#products div#productsList h2 {
			padding: 0 0 10px;
		}
		
		div#products div#productsList h3.seriesName {
		padding: 7px 10px;
		background-color: #1A1D24;
		color: #E50517;
		font-weight: bold;
		font-size: 1.4em;
		line-height: 1.4;
		width: 665px;
		display: block;
	}
	
	ul.seriesBlock {
		margin: 10px 0 0 0;
	}
	
	ul.seriesBlock li {
			float: left;
			padding: 0 15px 20px 0;
			width: 335px;
		}
		
			ul.seriesBlock li div.txtBlock {
				float: right;
				width: 200px;
			}
			
				ul.seriesBlock li div.txtBlock dt {
					padding: 0 0 10px;
					font-size: 1.2em;
					line-height: 1.6;
				}
				
					ul.seriesBlock li div.txtBlock dt img {
						margin: 0 0 0 5px;
						vertical-align: text-bottom;
					}
					
					ul.seriesBlock li div.txtBlock span {
						font-weight: bold;
					}
					
				ul.seriesBlock li div.txtBlock dd {
					font-size: 1.2em;
					line-height: 1.4;
				}
			
			ul.seriesBlock li span.imgBlock {
				float: left;
				width: 130px;
			}
			
		div.pagetop {
			padding: 0 0 15px 0;
			text-align: right;
			width: 685px;
		}
	
	
	
		
		div#products div#productsList h3.title {
			clear: both;
			padding: 0 0 5px;
			width: 685px;
			border-bottom: solid 1px #999;
		}
		
			div#products div#productsList h3.title span {
				display: block;
				font-size: 1.4em;
				line-height: 1.3;
				font-weight: bold;
			}
	
		div#products div#productsList ul#series li {
			float: left;
			padding: 10px 15px 10px 0;
			width: 335px;
		}
		
			div#products div#productsList ul#series li div.txtBlock {
				float: right;
				width: 200px;
			}
			
				div#products div#productsList ul#series li div.txtBlock li {
					padding: 0 0 5px;
					width: 200px;
					font-weight: bold;
					font-size: 1.2em;
					line-height: 1.3;
				}
			
			div#products div#productsList ul#series li span.imgBlock {
				float: left;
				width: 130px;
			}
		
		div#products div#productsList ul#others {
			margin: 5px 0 0;
		}
		
			div#products div#productsList ul#others li {
				padding: 0 0 3px;
				font-size: 1.2em;
				line-height: 1.3;
				font-weight: bold;
			}
			
/*
+productsInfo
############################################################ */
div#productsInfo {
	padding: 0 0 0 10px;
	width: 910px;
}
		
		div#productsInfo h1 {
			clear: both;
			padding: 10px 0 5px;
			font-size: 2.2em;
			line-height: 1.3;
			font-weight: bold;
		}
		
		div#productsInfo div.movieBlock {
			float: left;
			padding: 0 0 20px;
			width: 502px;
		}
		
			div#productsInfo div.movieBlock object {
				width: 500px;
				height: 395px;
			}
			
			div#productsInfo div.movieBlock div#wide object {
				width: 500px;
				height: 281px;
			}
			
		div#productsInfo div.imgLeftBlock {
				float: left;
				padding: 7px 0 10px 0;
				display: block;
				width: 500px;
			}
			
		div#productsInfo div.imgLeftBlockNarrow {
				float: left;
				padding: 7px 0 30px 0;
				display: block;
				width: 400px;
			}		
			
		
		div#productsInfo div.infoBlock {
			float: right;
			padding: 7px 10px 20px 0;
			width: 370px;
		}
		
		div#productsInfo div.infoBlockWide {
			float: right;
			padding: 7px 10px 20px 0;
			width: 470px;
		}
		
			div#productsInfo div.imgBlock {
				display: block;
				padding: 0 0 10px;
			}
			
			div#productsInfo dt {
				font-size: 1.2em;
				line-height: 1.6;
				font-weight: bold;
			}
			
				div#productsInfo dt span.tax {
					margin: 0 0 0 5px;
					font-weight: normal;
				}
			
			div#productsInfo dd {
				padding: 5px 0 0;
				font-size: 1.2em;
				line-height: 1.4;
			}	
				
			div#productsInfo ul.dataBlock {
				float: left;
				padding: 10px 0 0 0;
				width: 183px;
			}
			
				div#productsInfo ul.dataBlock li {
					font-size: 1.1em;
					line-height: 1.6;
				}
			
			div#productsInfo ul.btnBlock {
				float: right;
				padding: 10px 0 0 0;
				width: 187px;
			}
			
				
				div#productsInfo ul.btnBlock li img {
					vertical-align: bottom;
					padding: 0 0 5px 0;
				}
				
			div#productsInfo div.add {
				clear: both;
			}	
				
				div#productsInfo div.add p.footish {
					padding: 0 0 20px 0;
					font-size: 1.2em;
					line-height: 1.4;
				}
			
			div#productsInfo div.add p.footish span {
				color: #F39494;
				font-weight: bold;
			}
				
				div#productsInfo div.set {
					clear: both;
					padding: 0 0 20px 0;
				}
				
				div#productsInfo div.set h3 {
					clear: both;
					padding: 15px 0 2px 0;
					font-size: 1.4em;
					font-weight: bold;
					color: #E70012;
				}
				
				div#productsInfo div.set p {
					padding: 0 0 5px 0;
					font-size: 1.2em;
					line-height: 1.4;
				}
				
				div#productsInfo div.set p.finish {
					color: #E70012;
				}
				
				div#productsInfo div.set ul li {
					float: left;
					padding: 0 5px 5px 0;
				}
				
				div#productsInfo div.set ul li p {
					width: 150px;
				}
				
		div#productsInfo div#sample_movie {
			clear: both;
			}
			
		div#productsInfo div.mp4 {
				clear: both;
				margin: 0 0 40px 0;
				width: 900px;
				cursor: pointer;
		}
		
		div#productsInfo div.mp4 p {
			clear: both;
			font-size: 1.1em;
			padding: 5px 0 5px 0;
		}		
		
		div#productsInfo div.captureBlock {
			clear: both;
			padding: 0 0 35px;
			width: 910px;
		}
		
			div#productsInfo div.captureBlock dl {
				margin: 7px 0 0;
			}
		
				div#productsInfo div.captureBlock dt {
					font-size: 1.2em;
					line-height: 1.4;
				}
				
				div#productsInfo div.captureBlock dd {
					font-size: 1.2em;
					line-height: 1.4;
				}
			
			div#productsInfo div.captureBlock ul {
				clear: both;
			}
			
				div#productsInfo div.captureBlock li {
					float: left;
					padding: 10px 10px 0 0;
				}
				
					div#productsInfo div.captureBlock li img {
						vertical-align: bottom;
					}
				
		div#productsInfo div.relatedBlock {
			clear: both;
			padding: 0 0 20px;
			width: 900px;
		}
		
			div#productsInfo div.relatedBlock h3 {
				padding: 0 0 10px;
			}
			
			div#productsInfo div.relatedBlock ul {
				clear: both;
			}
			
			div#productsInfo div.relatedBlock li {
				float: left;
				padding: 0 25px 20px;
				width: 175px;
				text-align: center;
				font-size: 1.2em;
				line-height: 1.4;
				font-weight: bold;
			}
			
				div#productsInfo div.relatedBlock li a {
					width: 175px;
					word-wrap: break-word;
				}
			
				div#productsInfo div.relatedBlock li img {
					vertical-align: text-bottom;
				}